
(cl:in-package :asdf)

(defsystem "etsi_its_vam_ts_msgs-msg"
  :depends-on (:roslisp-msg-protocol :roslisp-utils )
  :components ((:file "_package")
    (:file "AccelerationChange" :depends-on ("_package_AccelerationChange"))
    (:file "_package_AccelerationChange" :depends-on ("_package"))
    (:file "AccelerationChangeIndication" :depends-on ("_package_AccelerationChangeIndication"))
    (:file "_package_AccelerationChangeIndication" :depends-on ("_package"))
    (:file "AccelerationConfidence" :depends-on ("_package_AccelerationConfidence"))
    (:file "_package_AccelerationConfidence" :depends-on ("_package"))
    (:file "Altitude" :depends-on ("_package_Altitude"))
    (:file "_package_Altitude" :depends-on ("_package"))
    (:file "AltitudeConfidence" :depends-on ("_package_AltitudeConfidence"))
    (:file "_package_AltitudeConfidence" :depends-on ("_package"))
    (:file "AltitudeValue" :depends-on ("_package_AltitudeValue"))
    (:file "_package_AltitudeValue" :depends-on ("_package"))
    (:file "AngleConfidence" :depends-on ("_package_AngleConfidence"))
    (:file "_package_AngleConfidence" :depends-on ("_package"))
    (:file "BasicContainer" :depends-on ("_package_BasicContainer"))
    (:file "_package_BasicContainer" :depends-on ("_package"))
    (:file "CardinalNumber1B" :depends-on ("_package_CardinalNumber1B"))
    (:file "_package_CardinalNumber1B" :depends-on ("_package"))
    (:file "CartesianAngle" :depends-on ("_package_CartesianAngle"))
    (:file "_package_CartesianAngle" :depends-on ("_package"))
    (:file "CartesianAngleValue" :depends-on ("_package_CartesianAngleValue"))
    (:file "_package_CartesianAngleValue" :depends-on ("_package"))
    (:file "CartesianCoordinate" :depends-on ("_package_CartesianCoordinate"))
    (:file "_package_CartesianCoordinate" :depends-on ("_package"))
    (:file "CartesianCoordinateSmall" :depends-on ("_package_CartesianCoordinateSmall"))
    (:file "_package_CartesianCoordinateSmall" :depends-on ("_package"))
    (:file "CartesianPosition3d" :depends-on ("_package_CartesianPosition3d"))
    (:file "_package_CartesianPosition3d" :depends-on ("_package"))
    (:file "CircularShape" :depends-on ("_package_CircularShape"))
    (:file "_package_CircularShape" :depends-on ("_package"))
    (:file "ClusterBreakupInfo" :depends-on ("_package_ClusterBreakupInfo"))
    (:file "_package_ClusterBreakupInfo" :depends-on ("_package"))
    (:file "ClusterBreakupReason" :depends-on ("_package_ClusterBreakupReason"))
    (:file "_package_ClusterBreakupReason" :depends-on ("_package"))
    (:file "ClusterJoinInfo" :depends-on ("_package_ClusterJoinInfo"))
    (:file "_package_ClusterJoinInfo" :depends-on ("_package"))
    (:file "ClusterLeaveInfo" :depends-on ("_package_ClusterLeaveInfo"))
    (:file "_package_ClusterLeaveInfo" :depends-on ("_package"))
    (:file "ClusterLeaveReason" :depends-on ("_package_ClusterLeaveReason"))
    (:file "_package_ClusterLeaveReason" :depends-on ("_package"))
    (:file "Curvature" :depends-on ("_package_Curvature"))
    (:file "_package_Curvature" :depends-on ("_package"))
    (:file "CurvatureCalculationMode" :depends-on ("_package_CurvatureCalculationMode"))
    (:file "_package_CurvatureCalculationMode" :depends-on ("_package"))
    (:file "CurvatureConfidence" :depends-on ("_package_CurvatureConfidence"))
    (:file "_package_CurvatureConfidence" :depends-on ("_package"))
    (:file "CurvatureValue" :depends-on ("_package_CurvatureValue"))
    (:file "_package_CurvatureValue" :depends-on ("_package"))
    (:file "DeltaAltitude" :depends-on ("_package_DeltaAltitude"))
    (:file "_package_DeltaAltitude" :depends-on ("_package"))
    (:file "DeltaLatitude" :depends-on ("_package_DeltaLatitude"))
    (:file "_package_DeltaLatitude" :depends-on ("_package"))
    (:file "DeltaLongitude" :depends-on ("_package_DeltaLongitude"))
    (:file "_package_DeltaLongitude" :depends-on ("_package"))
    (:file "DeltaReferencePosition" :depends-on ("_package_DeltaReferencePosition"))
    (:file "_package_DeltaReferencePosition" :depends-on ("_package"))
    (:file "DeltaTimeQuarterSecond" :depends-on ("_package_DeltaTimeQuarterSecond"))
    (:file "_package_DeltaTimeQuarterSecond" :depends-on ("_package"))
    (:file "DeltaTimeTenthOfSecond" :depends-on ("_package_DeltaTimeTenthOfSecond"))
    (:file "_package_DeltaTimeTenthOfSecond" :depends-on ("_package"))
    (:file "EllipticalShape" :depends-on ("_package_EllipticalShape"))
    (:file "_package_EllipticalShape" :depends-on ("_package"))
    (:file "ExteriorLights" :depends-on ("_package_ExteriorLights"))
    (:file "_package_ExteriorLights" :depends-on ("_package"))
    (:file "GeneralizedLanePosition" :depends-on ("_package_GeneralizedLanePosition"))
    (:file "_package_GeneralizedLanePosition" :depends-on ("_package"))
    (:file "GenerationDeltaTime" :depends-on ("_package_GenerationDeltaTime"))
    (:file "_package_GenerationDeltaTime" :depends-on ("_package"))
    (:file "HeadingChangeIndication" :depends-on ("_package_HeadingChangeIndication"))
    (:file "_package_HeadingChangeIndication" :depends-on ("_package"))
    (:file "HeadingValue" :depends-on ("_package_HeadingValue"))
    (:file "_package_HeadingValue" :depends-on ("_package"))
    (:file "Identifier1B" :depends-on ("_package_Identifier1B"))
    (:file "_package_Identifier1B" :depends-on ("_package"))
    (:file "Identifier2B" :depends-on ("_package_Identifier2B"))
    (:file "_package_Identifier2B" :depends-on ("_package"))
    (:file "IntersectionReferenceId" :depends-on ("_package_IntersectionReferenceId"))
    (:file "_package_IntersectionReferenceId" :depends-on ("_package"))
    (:file "ItsPduHeader" :depends-on ("_package_ItsPduHeader"))
    (:file "_package_ItsPduHeader" :depends-on ("_package"))
    (:file "ItsPduHeaderVam" :depends-on ("_package_ItsPduHeaderVam"))
    (:file "_package_ItsPduHeaderVam" :depends-on ("_package"))
    (:file "LanePosition" :depends-on ("_package_LanePosition"))
    (:file "_package_LanePosition" :depends-on ("_package"))
    (:file "LanePositionAndType" :depends-on ("_package_LanePositionAndType"))
    (:file "_package_LanePositionAndType" :depends-on ("_package"))
    (:file "LaneType" :depends-on ("_package_LaneType"))
    (:file "_package_LaneType" :depends-on ("_package"))
    (:file "LateralAcceleration" :depends-on ("_package_LateralAcceleration"))
    (:file "_package_LateralAcceleration" :depends-on ("_package"))
    (:file "LateralAccelerationValue" :depends-on ("_package_LateralAccelerationValue"))
    (:file "_package_LateralAccelerationValue" :depends-on ("_package"))
    (:file "Latitude" :depends-on ("_package_Latitude"))
    (:file "_package_Latitude" :depends-on ("_package"))
    (:file "Longitude" :depends-on ("_package_Longitude"))
    (:file "_package_Longitude" :depends-on ("_package"))
    (:file "LongitudinalAcceleration" :depends-on ("_package_LongitudinalAcceleration"))
    (:file "_package_LongitudinalAcceleration" :depends-on ("_package"))
    (:file "LongitudinalAccelerationValue" :depends-on ("_package_LongitudinalAccelerationValue"))
    (:file "_package_LongitudinalAccelerationValue" :depends-on ("_package"))
    (:file "LongitudinalLanePosition" :depends-on ("_package_LongitudinalLanePosition"))
    (:file "_package_LongitudinalLanePosition" :depends-on ("_package"))
    (:file "LongitudinalLanePositionConfidence" :depends-on ("_package_LongitudinalLanePositionConfidence"))
    (:file "_package_LongitudinalLanePositionConfidence" :depends-on ("_package"))
    (:file "LongitudinalLanePositionValue" :depends-on ("_package_LongitudinalLanePositionValue"))
    (:file "_package_LongitudinalLanePositionValue" :depends-on ("_package"))
    (:file "MapPosition" :depends-on ("_package_MapPosition"))
    (:file "_package_MapPosition" :depends-on ("_package"))
    (:file "MapReference" :depends-on ("_package_MapReference"))
    (:file "_package_MapReference" :depends-on ("_package"))
    (:file "MessageId" :depends-on ("_package_MessageId"))
    (:file "_package_MessageId" :depends-on ("_package"))
    (:file "OrdinalNumber1B" :depends-on ("_package_OrdinalNumber1B"))
    (:file "_package_OrdinalNumber1B" :depends-on ("_package"))
    (:file "PathDeltaTime" :depends-on ("_package_PathDeltaTime"))
    (:file "_package_PathDeltaTime" :depends-on ("_package"))
    (:file "PathHistory" :depends-on ("_package_PathHistory"))
    (:file "_package_PathHistory" :depends-on ("_package"))
    (:file "PathPoint" :depends-on ("_package_PathPoint"))
    (:file "_package_PathPoint" :depends-on ("_package"))
    (:file "PathPointPredicted" :depends-on ("_package_PathPointPredicted"))
    (:file "_package_PathPointPredicted" :depends-on ("_package"))
    (:file "PathPredicted" :depends-on ("_package_PathPredicted"))
    (:file "_package_PathPredicted" :depends-on ("_package"))
    (:file "PolygonalShape" :depends-on ("_package_PolygonalShape"))
    (:file "_package_PolygonalShape" :depends-on ("_package"))
    (:file "PosConfidenceEllipse" :depends-on ("_package_PosConfidenceEllipse"))
    (:file "_package_PosConfidenceEllipse" :depends-on ("_package"))
    (:file "PositionConfidenceEllipse" :depends-on ("_package_PositionConfidenceEllipse"))
    (:file "_package_PositionConfidenceEllipse" :depends-on ("_package"))
    (:file "RadialShape" :depends-on ("_package_RadialShape"))
    (:file "_package_RadialShape" :depends-on ("_package"))
    (:file "RadialShapeDetails" :depends-on ("_package_RadialShapeDetails"))
    (:file "_package_RadialShapeDetails" :depends-on ("_package"))
    (:file "RadialShapes" :depends-on ("_package_RadialShapes"))
    (:file "_package_RadialShapes" :depends-on ("_package"))
    (:file "RadialShapesList" :depends-on ("_package_RadialShapesList"))
    (:file "_package_RadialShapesList" :depends-on ("_package"))
    (:file "RectangularShape" :depends-on ("_package_RectangularShape"))
    (:file "_package_RectangularShape" :depends-on ("_package"))
    (:file "ReferencePositionWithConfidence" :depends-on ("_package_ReferencePositionWithConfidence"))
    (:file "_package_ReferencePositionWithConfidence" :depends-on ("_package"))
    (:file "RoadSegmentReferenceId" :depends-on ("_package_RoadSegmentReferenceId"))
    (:file "_package_RoadSegmentReferenceId" :depends-on ("_package"))
    (:file "SafeDistanceIndication" :depends-on ("_package_SafeDistanceIndication"))
    (:file "_package_SafeDistanceIndication" :depends-on ("_package"))
    (:file "SafeDistanceIndicator" :depends-on ("_package_SafeDistanceIndicator"))
    (:file "_package_SafeDistanceIndicator" :depends-on ("_package"))
    (:file "SemiAxisLength" :depends-on ("_package_SemiAxisLength"))
    (:file "_package_SemiAxisLength" :depends-on ("_package"))
    (:file "SequenceOfCartesianPosition3d" :depends-on ("_package_SequenceOfCartesianPosition3d"))
    (:file "_package_SequenceOfCartesianPosition3d" :depends-on ("_package"))
    (:file "SequenceOfSafeDistanceIndication" :depends-on ("_package_SequenceOfSafeDistanceIndication"))
    (:file "_package_SequenceOfSafeDistanceIndication" :depends-on ("_package"))
    (:file "SequenceOfTrajectoryInterceptionIndication" :depends-on ("_package_SequenceOfTrajectoryInterceptionIndication"))
    (:file "_package_SequenceOfTrajectoryInterceptionIndication" :depends-on ("_package"))
    (:file "Shape" :depends-on ("_package_Shape"))
    (:file "_package_Shape" :depends-on ("_package"))
    (:file "Speed" :depends-on ("_package_Speed"))
    (:file "_package_Speed" :depends-on ("_package"))
    (:file "SpeedConfidence" :depends-on ("_package_SpeedConfidence"))
    (:file "_package_SpeedConfidence" :depends-on ("_package"))
    (:file "SpeedValue" :depends-on ("_package_SpeedValue"))
    (:file "_package_SpeedValue" :depends-on ("_package"))
    (:file "StabilityChangeIndication" :depends-on ("_package_StabilityChangeIndication"))
    (:file "_package_StabilityChangeIndication" :depends-on ("_package"))
    (:file "StabilityLossProbability" :depends-on ("_package_StabilityLossProbability"))
    (:file "_package_StabilityLossProbability" :depends-on ("_package"))
    (:file "StandardLength12b" :depends-on ("_package_StandardLength12b"))
    (:file "_package_StandardLength12b" :depends-on ("_package"))
    (:file "StationId" :depends-on ("_package_StationId"))
    (:file "_package_StationId" :depends-on ("_package"))
    (:file "TrafficIslandPosition" :depends-on ("_package_TrafficIslandPosition"))
    (:file "_package_TrafficIslandPosition" :depends-on ("_package"))
    (:file "TrafficParticipantType" :depends-on ("_package_TrafficParticipantType"))
    (:file "_package_TrafficParticipantType" :depends-on ("_package"))
    (:file "TrajectoryInterceptionConfidence" :depends-on ("_package_TrajectoryInterceptionConfidence"))
    (:file "_package_TrajectoryInterceptionConfidence" :depends-on ("_package"))
    (:file "TrajectoryInterceptionIndication" :depends-on ("_package_TrajectoryInterceptionIndication"))
    (:file "_package_TrajectoryInterceptionIndication" :depends-on ("_package"))
    (:file "TrajectoryInterceptionProbability" :depends-on ("_package_TrajectoryInterceptionProbability"))
    (:file "_package_TrajectoryInterceptionProbability" :depends-on ("_package"))
    (:file "TurningDirection" :depends-on ("_package_TurningDirection"))
    (:file "_package_TurningDirection" :depends-on ("_package"))
    (:file "VAM" :depends-on ("_package_VAM"))
    (:file "_package_VAM" :depends-on ("_package"))
    (:file "VamParameters" :depends-on ("_package_VamParameters"))
    (:file "_package_VamParameters" :depends-on ("_package"))
    (:file "VerticalAcceleration" :depends-on ("_package_VerticalAcceleration"))
    (:file "_package_VerticalAcceleration" :depends-on ("_package"))
    (:file "VerticalAccelerationValue" :depends-on ("_package_VerticalAccelerationValue"))
    (:file "_package_VerticalAccelerationValue" :depends-on ("_package"))
    (:file "VruAwareness" :depends-on ("_package_VruAwareness"))
    (:file "_package_VruAwareness" :depends-on ("_package"))
    (:file "VruClusterInformation" :depends-on ("_package_VruClusterInformation"))
    (:file "_package_VruClusterInformation" :depends-on ("_package"))
    (:file "VruClusterInformationContainer" :depends-on ("_package_VruClusterInformationContainer"))
    (:file "_package_VruClusterInformationContainer" :depends-on ("_package"))
    (:file "VruClusterOperationContainer" :depends-on ("_package_VruClusterOperationContainer"))
    (:file "_package_VruClusterOperationContainer" :depends-on ("_package"))
    (:file "VruClusterProfiles" :depends-on ("_package_VruClusterProfiles"))
    (:file "_package_VruClusterProfiles" :depends-on ("_package"))
    (:file "VruDeviceUsage" :depends-on ("_package_VruDeviceUsage"))
    (:file "_package_VruDeviceUsage" :depends-on ("_package"))
    (:file "VruEnvironment" :depends-on ("_package_VruEnvironment"))
    (:file "_package_VruEnvironment" :depends-on ("_package"))
    (:file "VruExteriorLights" :depends-on ("_package_VruExteriorLights"))
    (:file "_package_VruExteriorLights" :depends-on ("_package"))
    (:file "VruHighFrequencyContainer" :depends-on ("_package_VruHighFrequencyContainer"))
    (:file "_package_VruHighFrequencyContainer" :depends-on ("_package"))
    (:file "VruLowFrequencyContainer" :depends-on ("_package_VruLowFrequencyContainer"))
    (:file "_package_VruLowFrequencyContainer" :depends-on ("_package"))
    (:file "VruMotionPredictionContainer" :depends-on ("_package_VruMotionPredictionContainer"))
    (:file "_package_VruMotionPredictionContainer" :depends-on ("_package"))
    (:file "VruMovementControl" :depends-on ("_package_VruMovementControl"))
    (:file "_package_VruMovementControl" :depends-on ("_package"))
    (:file "VruProfileAndSubprofile" :depends-on ("_package_VruProfileAndSubprofile"))
    (:file "_package_VruProfileAndSubprofile" :depends-on ("_package"))
    (:file "VruSizeClass" :depends-on ("_package_VruSizeClass"))
    (:file "_package_VruSizeClass" :depends-on ("_package"))
    (:file "VruSpecificExteriorLights" :depends-on ("_package_VruSpecificExteriorLights"))
    (:file "_package_VruSpecificExteriorLights" :depends-on ("_package"))
    (:file "VruSubProfileAnimal" :depends-on ("_package_VruSubProfileAnimal"))
    (:file "_package_VruSubProfileAnimal" :depends-on ("_package"))
    (:file "VruSubProfileBicyclist" :depends-on ("_package_VruSubProfileBicyclist"))
    (:file "_package_VruSubProfileBicyclist" :depends-on ("_package"))
    (:file "VruSubProfileMotorcyclist" :depends-on ("_package_VruSubProfileMotorcyclist"))
    (:file "_package_VruSubProfileMotorcyclist" :depends-on ("_package"))
    (:file "VruSubProfilePedestrian" :depends-on ("_package_VruSubProfilePedestrian"))
    (:file "_package_VruSubProfilePedestrian" :depends-on ("_package"))
    (:file "Wgs84Angle" :depends-on ("_package_Wgs84Angle"))
    (:file "_package_Wgs84Angle" :depends-on ("_package"))
    (:file "Wgs84AngleConfidence" :depends-on ("_package_Wgs84AngleConfidence"))
    (:file "_package_Wgs84AngleConfidence" :depends-on ("_package"))
    (:file "Wgs84AngleValue" :depends-on ("_package_Wgs84AngleValue"))
    (:file "_package_Wgs84AngleValue" :depends-on ("_package"))
    (:file "YawRate" :depends-on ("_package_YawRate"))
    (:file "_package_YawRate" :depends-on ("_package"))
    (:file "YawRateConfidence" :depends-on ("_package_YawRateConfidence"))
    (:file "_package_YawRateConfidence" :depends-on ("_package"))
    (:file "YawRateValue" :depends-on ("_package_YawRateValue"))
    (:file "_package_YawRateValue" :depends-on ("_package"))
  ))